スポンサーサイト 

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
[ --/--/-- ] スポンサー広告 | Blog Ranking | Trackback(-)

開発途中経過 - ナルト3 を CFW 5.50 GEN-D3 と 5.03 GEN-C で動作確認 

FW 6.00 以上のバージョンを要求する ナルト3 を CFW 5.50 GEN-D3 と 5.03 GEN-C で動作が確認できたと PSP GEN で報告されています。



最近の FW 6.00 以上のバージョンを要求する いくつかの UMD(サカつく6,鉄拳6,機動戦士ガンダム ガンダムVS.ガンダムNEXT PLUS など)では暗号化の方式が変更されたため  5.55 & 6.00 Games Decrypter では EBOOT.BIN を復号化させることができなくなりました。
そのため CFW の導入された PSP では  FW 6.00 以上のバージョンを要求する UMD を起動することができません。

これに対応するため FW 6.00 以上の UMD が起動できる機能を追加した CFW 5.50 GEN-D3(5.03 HEN-C)をリリースすると PSP GEN で予告されました。

そして 今回は開発の途中経過として NARUTO -ナルト- 3 の CFW 5.50 GEN-D3 の動作画像と動画が公開されました。

  

NARUTO -ナルト- 3  は フランス時刻の 12月15日(日本時刻の 12月15,16日)にリリース予定の 5.03 GEN-C for HEN (FW 5.03 の PSP-3000,PSP-2000v3)と 5.50 GEN-D3(PSP-1000 と 対策前の PSP-2000)でパッチ無しで起動することができます。
また UMD で直接起動したり 吸い出した ISO のメモリースティックからの起動にも対応しているようです。


リリース予定日である フランス時刻の 12月15日(日本時刻の 12月15,16日)までに発売される最新のゲームは 動作させる事が可能で ファンタシースターポータブル2 も 起動テスト をしていないがおそらく起動できるとのことです。

関連リンク:
WIP - Naruto 3 tourne sur les Custom firmwares 5.50GEN-D3 et 5.03GEN-C - PSP GEN






関連記事

関連エントリ抽出中...
[ 2009/12/11 ] Hack News | Blog Ranking | Trackback
コメントの投稿
※コメントは承認制となっておりますので反映に時間がかかります。













管理者にだけ表示を許可する
この記事のトラックバックURL
http://pspq.blog106.fc2.com/tb.php/476-fd50b7ef

どうも。 さっき起きてきた水餃子です。 いまさんま御殿見てます。再放送ですが。 本題ですがPSP-Q 様でCFW 5.50 GEN-D3とCFW 5.03 GEN-C for HENの動作報告的なものがされてますね。 どうやらナルト3が動いたみたいですね。 まあぷよぷよ7とガンダムVS.
PS1
■PS1変換ソフト
- popstation v4
- popstation v5 

■PS1ディスク交換用ソフト
- PopstationMD Free GUI

■様々なFWのPopsが使用可能
- PopsLoader v2
- Popsloader for 5.00 M33-2
- Popsloader for 5.50 GEN
- Popsloader Extracter v0.0.2
全記事表示リンク
メールフォーム

ご要望や連絡等を受け付けております。

※質問は受け付けていませんので、記事のコメントへお願いします。

お名前:

メールアドレス:

件名:

本文:



上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。